CUCM 6.1.3 upgrade and clustering

Unanswered Question
Sep 28th, 2010

We have CUCM ver. 6.1.3.100-16 on platform 7825I3. We would like to do clustering and upgrading to 7.1 version. What we have to order ? Are these are correct?

UNIFIED-CM7.1
       CUCM 7.1 top level part number
   MCS7825I4-K9-CMC2
     Unified CM 7.1 7825-I4 Appliance, 0 Seats
   CAB-ACE
      AC Power Cord (Europe), C13, CEE 7, 1.5M
   Included: CCX-70-CM-BUNDLE
      CCX 7.0 UCM 5 Seat ENH Bundle - ONLY with NEW UCM
   Included: CUCMS-EVAL-K9
      CUCMS Monitoring Bundle Evaluation

LIC-CM7.1-7825=
     License Unified CM 7.1 7825 Appliance, 1,000 seats

Do we have to upgrade existing CUCM with version 6.1.3? And do we have to order CUCM ver. 7.1  or we can use from above order? We don't need devices license, do we (we use existing)?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Jonathan Schulenberg Tue, 09/28/2010 - 03:17

Work with your local Cisco partner of choice to figure out the bill of materials. This is what they do, they have access documentation to do it right, and they will have to place the order for you anyways.

As for the procedure: 6.1(3) is the earliest available direct-upgrade version shown for 7.1(3). You will need to upload the 7.0 feature license to the publisher prior starting the upgrade. After taking a backup for good measure, you should be good to go. DLU and node licenses will carry forward.
http://www.cisco.com/en/US/partner/docs/voice_ip_comm/cucm/compat/ccmcompmatr.html#wp201433

Actions

This Discussion